#menu {
	margin:0px;
	TEXT-ALIGN: center;
	background-color:#ffffff;
	color:#333333;
}

#sub_header_shinshu {
	height:150px;
	width:800px;
	background-image:url("/img/menu/sub_header_shinshu.jpg");
}

h3#title_month_recommend {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_month_recommend.jpg");
	clear: both;
}
h3#title_today_recommend {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_today_recommend.jpg");
	clear: both;
}
h3#title_iwana {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_iwana.jpg");
	clear: both;
}
h3#title_sansai {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_sansai.jpg");
	clear: both;
}
h3#title_meat {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_meat.jpg");
	clear: both;
}
h3#title_soba {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_soba.jpg");
	clear: both;
}
h3#title_fish {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_fish.jpg");
	clear: both;
}
h3#title_creation {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_creation.jpg");
	clear: both;
}
h3#title_recommend {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_recommend.jpg");
	clear: both;
}
h3#title_boast {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_boast.jpg");
	clear: both;
}
h3#title_meal {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_meal.jpg");
	clear: both;
}
h3#title_jizake {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_jizake.jpg");
	clear: both;
}
h3#title_sake {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_sake.jpg");
	clear: both;
}
h3#title_shochu {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_shochu.jpg");
	clear: both;
}
h3#title_course_dish {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_course_dish.jpg");
	clear: both;
}
h3#title_course_drink {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_course_drink.jpg");
	clear: both;
}
h3#title_food_listi {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_food_list.jpg");
	clear: both;
}
h3#title_drink_list {
	height:30px;
	background-repeat:no-repeat;
	background-image:url("/img/menu/menu_drink_list.jpg");
	clear: both;
}

#mc p.title {
	background-image:url("/img/menu/03kiku-005-3.jpg");
	background-repeat:no-repeat;
	text-align:left;
	height:40px;
	border-bottom:solid 1px #666666;
}

#menu #gm04 a:link{
	border-top:solid 5px green;
}
#menu #gm04 a:visited{
	border-top:solid 5px green;
}

#menu #mcL {
	width:180px;
	text-align:left;
	padding-top: 19px;
}

#menu #mcR {
	margin:0px;
	float:right;
	width:600px;
	text-align:left;
	padding:0px;
	margin:0px;
}

#subMenu ul {
	font-size:0px;
	text-indent:-9999px;
	padding:0px;
	margin:0px;
}


#subMenu li {
	width:170px;
	height:50px;
	margin-bottom:2px;
}

#subMenu li a{
	width:170px;
	height:50px;
	display: block; 
}

#rm01 {
	background-image:url("/img/menu/left_menu_recommend2.jpg");
}
#rm02 {
	background-image:url("/img/menu/left_menu_shinshu2.jpg");
}
#rm03 {
	background-image:url("/img/menu/left_menu_fish2.jpg");
}
#rm04 {
	background-image:url("/img/menu/left_menu_original2.jpg");
}
#rm05 {
	background-image:url("/img/menu/left_menu_sake2.jpg");
}
#rm06 {
	background-image:url("/img/menu/left_menu_shochu.jpg");
}
#rm07 {
	background-image:url("/img/menu/left_menu_enkai2.jpg");
}
#rm08 {
	background-image:url("/img/menu/left_menu_list2.jpg");
}

#rm01 a{
	background-image:url("/img/menu/left_menu_recommend.jpg");
}
#rm02 a{
	background-image:url("/img/menu/left_menu_shinshu.jpg");
}
#rm03 a{
	background-image:url("/img/menu/left_menu_fish.jpg");
}
#rm04 a{
	background-image:url("/img/menu/left_menu_original.jpg");
}
#rm05 a{
	background-image:url("/img/menu/left_menu_sake.jpg");
}
#rm06 a{
	background-image:url("/img/menu/left_menu_shochu.jpg");
}
#rm07 a{
	background-image:url("/img/menu/left_menu_enkai.jpg");
}
#rm08 a{
	background-image:url("/img/menu/left_menu_list.jpg");
}

#rm01 a:hover {
	background-image:url("/img/menu/left_menu_recommend2.jpg");
}
#rm02 a:hover {
	background-image:url("/img/menu/left_menu_shinshu2.jpg");
}
#rm03 a:hover {
	background-image:url("/img/menu/left_menu_fish2.jpg");
}
#rm04 a:hover {
	background-image:url("/img/menu/left_menu_original2.jpg");
}
#rm05 a:hover {
	background-image:url("/img/menu/left_menu_sake2.jpg");
}
#rm06 a:hover {
	background-image:url("/img/menu/left_menu_shochu2.jpg");
}
#rm07 a:hover {
	background-image:url("/img/menu/left_menu_enkai2.jpg");
}
#rm08 a:hover {
	background-image:url("/img/menu/left_menu_list2.jpg");
}

#mc p.shinshu-title {
	background-image:url("/img/menu/menu-shinshu.jpg");
	background-repeat:no-repeat;
	text-align:left;
	height:60px;
	border-bottom:solid 1px #ffffff;
}

.foodbox {
	padding: 0px;
	margin: 10px;
	height: auto;
	width: 580px;
	clear: both;
}

.food_text_right {
	padding: 0px;
	margin: 5px;
	width: 270px;
	float: right;
	line-height:1.5em;
}
.food_text_left {
	padding: 0px;
	margin: 5px;
	width: 270px;
	float: left;
	line-height:1.5em;
}
.food_title {
	font-weight:bold;
}
.food_infomation {
	text-align:right;
	color:#006633;
	font-weight:bold;
}
.food_image_left {
	float: left;
	width: 300px;
}
.food_image_right {
	float: right;
	width: 300px;
}

/*
.drinkbox {
	height: auto;
	width: 580px;
	padding-left:10px;
	padding-right:10px;
}
.drink_image {
	float:right;
}
p.drink_title {
	float:right;
	font-weight:bold;
	margin: 5px;
}
p.drink_text {
	float:right;
	margin: 5px;
}
p.drink_infomation {
	float:right;
	color:#006633;
	font-weight:bold;
	margin: 5px;
}
*/

dl.recommend
{
	width: 500px;
}
dl.recommend dt
{
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;
	padding-left: 15px;
	float: left;
	width: 400px;
}
dl.recommend dd
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 400px;
	color:#006633;
	border-bottom: none;
/*	font-weight:bold;*/
}

.today_recommend {
	padding-left: 15px;
	width: 400px;
}

p.text {
	padding-left: 15px;
}

font.price {
	color:#006633;
/*	font-weight:bold;*/
}

font.price_off {
	color:#cc0033;
	font-weight:bold;
}

dl.enkai
{
	width: 400px;
}
dl.enkai dt
{
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	width: 100px;
	font-weight:bold;
}
dl.enkai dd
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 100px;
/*	color:#006633;*/
	border-bottom: none;
/*	font-weight:bold;*/
}

dl.menulist
{
	width: 500px;
}
dl.menulist dt
{
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	width: 400px;
}
dl.menulist dd
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 300px;
	color:#006633;
	border-bottom: none;
	text-align:right;
/*	font-weight:bold;*/
}
